# personalTax.history

Read your account-owned tax-detail activity. Contains events, dates and safe identifiers only, never tax numbers, ciphertext or private organization records.

`GET | POST /api/v1/accounting/personalTax.history`

Permissions: `accounting:read` · Roles: admin, finance, contributor, accountant

MCP tool: `accounting_personal_tax_history`

## Fields

This action takes no input fields. Send `{}`.

## Example request

```bash
curl https://app.getoatmilk.com/api/v1/accounting/personalTax.history \
  -H "Authorization: Bearer $OATMILK_API_KEY"
```

Reference page: https://app.getoatmilk.com/docs/api/personalTax.history
